Subject: RE: ITFDE Meeting - June 2017
From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>
To: Gamkrelidze, Amiran (CDC ncdc.ge); 'Shandal Sullivan'; Averhoff, Francisco (CDC/OID/NCHHSTP); David Sergeenko
Cc: 'Davit Baliashvili'; Nasrullah, Muazzam (CDC/OID/NCHHSTP); 'Maia Tsereteli'
Date: Wed, 17 May 2017 17:02:14 +0000

Thank you Amiran . Thank you also Francisco. We received. The Carter Center will let us know if more information is needed.

Shandal: Please confirm the due date for the slides. I have it down as June 6th.

Thank you again .

John

From: Gamkrelidze, Amiran (CDC ncdc.ge)

Sent: Wednesday, May 17, 2017 12:33 PM

To: 'Shandal Sullivan' <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; 'David Sergeenko' <[email-masked]>; Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: 'Davit Baliashvili' <[email-masked]>; Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>; 'Maia Tsereteli' <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

Dear Francisco,

Hope you have all attached  materials and sended accordingly.

If not, I am resending please.

With best regards

Amiran

Amiran Gamkrelidze, MD, PhD, Professor

National Center for Disease Control and Public Health

Director General

Tbilisi 0186, 9 M.Asatiani Str.

Phone/Fax: +995 32 2311755

Email:
[email-masked]

www.ncdc.ge

From: Shandal Sullivan [mailto:[email-masked]]

Sent: Wednesday, May 17, 2017 8:25 PM

To: Averhoff, Francisco (CDC/OID/NCHHSTP); David Sergeenko; Ward, John (CDC/OID/NCHHSTP)

Cc: Davit Baliashvili; Gamkrelidze, Amiran (CDC ncdc.ge); Nasrullah, Muazzam (CDC/OID/NCHHSTP); Maia Tsereteli

Subject: RE: ITFDE Meeting - June 2017

Importance: High

Hello,

Hope you are all well.  Did you send the materials?  If not, could you send them today?  I need to start putting the book together to send this Friday.

Please advise.  Thanks.  Have a blessed day.

Shandal

From: Shandal Sullivan

Sent: Monday, May 15, 2017 10:45 AM

To: 'Averhoff, Francisco (CDC/OID/NCHHSTP)' <[email-masked]>; David Sergeenko <[email-masked]>; Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Davit Baliashvili <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>;
Maia Tsereteli <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

Thanks.

From: Averhoff, Francisco (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: Monday, May 15, 2017 10:17 AM

To: Shandal Sullivan <[email-masked]>; David Sergeenko <[email-masked]>; Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Davit Baliashvili <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>;
Maia Tsereteli <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

Dear all,

These materials have been collected by Dr. Sergeenko staff in Georgia, and will forwarded shortly; I cc Dr. Amiran and others as his team is handling the request.

Davit:  can you forward the collected materials as per below to Shandal?

Thank you and best regards, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail: [email-masked]

From: Shandal Sullivan [mailto:[email-masked]]

Sent: Monday, May 15, 2017 10:06 AM

To: David Sergeenko <[email-masked]>; Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

Hello,

Hope you are well.  For the materials listed below, please provide either the pdf file or the specific reference/citation.

Thanks.  Have a blessed day.

Shandal

From: David Sergeenko [mailto:[email-masked]]

Sent: Friday, May 12, 2017 10:30 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; Shandal Sullivan <[email-masked]>

Subject: Re: ITFDE Meeting - June 2017

Dear John

Yes, this collection of materials will be good.

Sent from my iPhone

On May 13, 2017, at 01:35, Ward, John (CDC/OID/NCHHSTP) <[email-masked]> wrote:

David: The Carter Center is requesting materials for the members of the International Task Force for Disease Eradication by Tuesday May 16.

In speaking with Francisco we suggest:

The MMWR report published in 2016

The National Strategic Plan for Hepatitis C Elimination

The Georgia Hepatitis C Profile distributed at EASL

The EASL abstract describing the results of the national serologic survey.

Please let us know if you agree with this collection or suggest additions or deletions.

Thanks for visiting  Atlanta and the Carter Center. Please let us know your itinerary and we can arrange visits to CDC.

All the best.

John

From: Shandal Sullivan [mailto:[email-masked]]

Sent: Friday, May 12, 2017 12:00 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Donna Thomas <[email-masked]>; Stephen Blount <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

Importance: High

Hello, Dr. Ward,

As I mentioned in my previously email (see below), we need to send the briefing book to the ITFDE members no later than Friday, May 19.  I received the articles suggested by Dr. Hirnschall.  Have you received articles from the other speakers?
Do you have articles for your topic?  Would it be possible to receive these articles from you and the other speakers by this Monday, May 15?

Please advise.  Thanks.  Have a blessed day.

Shandal

From: Stephen Blount

Sent: Thursday, April 13, 2017 1:39 PM

To: Shandal Sullivan <[email-masked]>

Cc: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; Dean Sienko <[email-masked]>; Donna Thomas <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

John,

Please see Shandal’s query. May 15th is 4 weeks from now.

Looking forward to your reply.

-- Steve

From: Shandal Sullivan

Sent: Thursday, April 13, 2017 11:56 AM

To: Stephen Blount <[email-masked]>

Cc: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; Dean Sienko <[email-masked]>; Donna Thomas <[email-masked]>

Subject: RE: ITFDE Meeting - June 2017

Hi, Dr. Blount,

Hope you are well.  Thanks for your message.  I would prefer to get the materials by May 15 in order to send out the book by May 19 giving the ITFDE members a month to review.  If this is not possible, in order to send the book out by June
1, I would need the materials no later than May 26.  I think the book should go out no later than June 1 in order to give the members sufficient time to review the materials.

Please advise if this is feasible.  Thanks.  Have a blessed day.

Shandal

From: Stephen Blount

Sent: Thursday, April 13, 2017 11:35 AM

To: Shandal Sullivan <[email-masked]>

Cc: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>; Dean Sienko <[email-masked]>

Subject: ITFDE Meeting - June 2017

Shandal,

Hope you’re ok.

I just spoke with John Ward about the meeting book for the June 20th meeting. We reviewed the table of contents of the book for the Nov 2016 meeting and I told him that we want to send out the one for the June meeting no later
than Thursday, June 1st . Is that date ok or do we need to send it earlier?

-- Steve

From: Shandal Sullivan

Sent: Friday, April 7, 2017 1:55 PM

To: Stephen Blount <[email-masked]>; 'Dirk Engels ([email-masked])' <[email-masked]>; John Peter Figueroa
<[email-masked]> ([email-masked]) <[email-masked]>; Julie Jacobson <[email-masked]>;
[email-masked]; David Molyneux <[email-masked]>; 'Patrick Lumumba Osewe' <[email-masked]>; Stefan Swartling Peterson
<[email-masked]>; David Ross <[email-masked]>;
[email-masked];
[email-masked]; Slutsker, Larry <[email-masked]>; 'Roberto C. Tapia Conyer ([email-masked])' <[email-masked]>;
Ricardo Thompson <[email-masked]>; Dyann Wirth <[email-masked]>

Cc: Donna Thomas <[email-masked]>; Aime-McDonald, Elizabeth Mary <[email-masked]>; Lauren Cutright <[email-masked]>;
Dickens, Jessica (CDC/CGH/DGHP) (CTR) <[email-masked]>; Amaledech Kassa <[email-masked]>; lisa Valente <[email-masked]>; Higgins,
Kathryn M <[email-masked]>

Subject: Next ITFDE Meeting - Fall 2017

Importance: High

Dear Task Force Members,

Hope you are well.  As you know, the Task Force will discuss eliminating viral hepatitis on Tuesday, June 20 (agenda attached).  We would also like to nail down a date for Fall 2017 to discuss Guinea worm eradication.  Please let
me know as soon as possible your availability for this Fall meeting on the following dates:

Oct. 17

Oct. 24

Please advise.  Thanks.  Have a blessed day.

Shandal